Subject: Time to say goodbye
From: Sebastian Goeller <[email-masked]>
To: india <[email-masked]>, Louie Jay Barsalote <[email-masked]>, Allan Allanic <[email-masked]>, King Carlitos Bautista <[email-masked]>, Rodulfo Justo <[email-masked]>, Rosalie Raniel <[email-masked]>
Date: Fri, 29 Jan 2016 21:34:27 +0530 (IST)

Hey, 

My 3 months with you are over now, the last hour at office has already started. 
I think this is the right time to say thank you for all the time I spent with you: all the wonderful, hard, easy, stressful, funny, awesome, relaxed, difficult situations we were going through together. It was a great opportunity for me to meet all of you. I came to India knowing no one, now, as I leave this company I can say I have friends in India and a lot of other parts of the world (Morocco, Egypt, Colombia, China, Kongo, Suddan...) It was a pleasure to work with you - hope you felt the same. 
All in all I made a lot of experiences that will help me in my future life for sure. Thanks for all of that and even a lot more things. 
My plans for now are travelling through India for the next two months, then I have to go back to Germany and continue my studies... 

I wish you all the best for your future! 
Your friend Sebastian